Namazu HTTP Cookie Cross Site Scripting Vulnerability

Bugtraq ID: 50771
Class: Input Validation Error
CVE: CVE-2011-4345
Remote: Yes
Local: No
Published: Nov 23 2011 12:00AM
Updated: Nov 28 2013 01:18PM
Credit: The vendor reported this issue.
Vulnerable: Namazu Project Namazu 2.0.21
Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus